Уязвимость в OpenSSL в продуктах Nortel

Дата публикации:
06.11.2006
Дата изменения:
11.01.2009
Всего просмотров:
1135
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Nortel Contivity VPN Switches
Nortel Media Processing Server (MPS)
Nortel VPN Routers
Nortel Wireless Gateway 7250
Уязвимые версии:
Nortel ENSM IP Adress Manager
Nortel Self-Service Media Processing Svr 500
Nortel VPN Router 600, 1010, 1050, 1100, 1700, 1740, 1750, 2700, 5000
Nortel VPN Router Contivity 2600, 4500, 4600
Nortel WLAN Wireless Gateway 7250
Nortel Communication Server 1000

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Более подробное описание уязвимостей:
Множественные уязвимости в универсальной криптографической библиотеке OpenSSL

URL производителя: nortel.com

Решение: Установите исправление с сайта производителя.

Ссылки: http://support.nortel.com/go/main.jsp?cscat=BLTNDETAIL&DocumentOID=498093&RenditionID=&poid=8881

или введите имя

CAPTCHA